[EPIC] NMnaHorpamu (MikpocnencuHr) - Task #6153

MoXxnuBicTb 06MeXeHHs AOCTYNy A0 BU3HAYEHMX KaTeropiv ToBapis B AepeBi HOMEHKNaTypu
28/01/2025 01:48 - & Katarina Herikh

Status: To release Start date:
Priority: Normal Due date: 25/02/2025
Assignee: # Pavlo Scherbatyuk Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client: OKKO
Description

Sk KaTeropiliHWii MeHeaXxep, 1 Xo4y B lepeBi HOMeHKnaTypu 6a4nTu TiNbKKU CBOKO KaTeropito ToBapis, Wob nonerwnTy 1a
CMPOCTUTU NPOLLEC CTBOPEHHS NiaHOrpamu.

Peanizauito uboro 3anuTy 6auy WsAXoM 4OLABaHHS HOBOrO LXXepesa Npu CTBOPEHHI ponelt Ta BU3HAYEHHI AOCTYNIB to3epa.

1. B nxxepena gogatm Hose oxepeno "Kareropii"

demo O 3siTn
) Marasunu
O dopmatu

O LWa6noHu

06epiTb gXXepeno AaHux

= B)

[ocTynHi Moayni JocTynHi pecypcu

2. HazHayeHHs [ocTynHoi kaTeropii Mae BiabyBaTuch 3a TakUM cCaMuM NMPUHLMNOM, SiK i BUBIp coopMaTtis, 3 MOX/MBICTb
BinO6GpakeHHs NOBHOT iepapxii
demo o4

Mowyk...

v @CeciliaF 8 @ »
!
v @Kseniia 8 @ CrMcoK MoKy NOpPOXHIi!
«
v @mako 8 @
v @VYuri &8 @

HAocTynHi Moayni [ocTynHi pecypen

3. Skwo obpaHa 6aTbkiBCbka nanka/kateropisi, To BCi Nigkateropii TakoxX € LOCTYNHUMU
4. Slkwo obpaHa 6aTbkiBCbka KaTeropis, a B nigkaTeropisix skycb BUKIOYMIMW, BOHA BCe 0AHO Byae OOCTYMHOW, Tak SK JOCTYN 0O
6aTbKiBCbKOIO € NPIOPUTETHILIUM

Related issues:
Related to [EPIC] MobinbHuit nopatok - User story #5544: HanaHHs gocTynis nocr... New

History

#1 - 28/01/2025 01:48 - & Katarina Herikh

- Subject changed from MoxnnBocTb 06MeXeHHS [OCTyry A0 BU3HAYEHUX KaTeropivi ToBapis B gepesi HoMeHknarypu to Moxnusicte 06MeXXeHHS
JA0CTyry 40 BU3HAYEHUX KaTeropivi Tosapis B 4epesi HOMEHKNAatrypu

#2 - 28/01/2025 06:31 - # Katarina Herikh

- Assignee changed from % Katarina Herikh to & Aleksandr Bilousko

#3 - 10/02/2025 10:08 - & Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Consulting to [EPIC] lNnaHorpamu (MikpocrieicuHr)
- Due date set to 25/02/2025

- Target version set to Release 111

- Start date deleted (28/01/2025)

- Current Version set to Release 110

#4 - 10/02/2025 10:10 - & Aleksandr Bilousko

- Related to User story #5544: HapaHHS focTynis nocra4anbHukam B Mob.3acTocyHky added

#5 - 11/02/2025 08:22 - & Aleksandr Bilousko

- Assignee changed from % Aleksandr Bilousko to # Luka Pereverziev

#6 - 18/03/2025 03:12 - & Katarina Herikh
- File Screenshot 2025-03-18 at 10.10.42.png added

noroamnw, Wo sigibpaHi kateropii 6ynyTb BinobpaxaTucb NAacknM CNNCKOM
Search.

v 46_mara3

v @innal

w000 ®opmat MNogopox7777

w01 Kristina hhhhhtyy77

B Co6cTBenHOe NPOW3BOACTEO

Available modules

#7 - 21/03/2025 07:10 - 4 Luka Pereverziev

- Status changed from New to Ready for development

#8 - 21/03/2025 07:10 - 4 Luka Pereverziev
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Luka Pereverziev to # Pavio Scherbatyuk

https://github.com/abmcloud/merchandising/pull/1570

#9 - 24/03/2025 03:55 - 4 Pavlo Scherbatyuk

- File 6153_1.png added

- File 6153_2.png added

- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavlo Scherbatyuk to # Luka Pereverziev

NokanbHo - HE OK.
3HMKNa KHOoMKa CTBOPEHHSI HOBOT Poi.
https://github.com/abmcloud/merchandising/pull/1570
Mpu peparyeaHHi npas kopucTyBaya, a He poni - OK.

#10 - 24/03/2025 04:22 - # Luka Pereverziev
- Status changed from Reopen to Ready for testing

- Assignee changed from # Luka Pereverziev to # Pavlo Scherbatyuk

#11 - 24/03/2025 06:55 - ¢ Pavio Scherbatyuk

- Status changed from Ready for testing to Testing

NokanbHo - OK.

Micns Toro sik 6yne BMepAXeHo Ha aeMo, Tpeba byne nepesipuTy [OCTYMNHI MOAY.

3apas HesanexHo Bif ob6paHUx MOLyNiB NOKANbHO KOPUCTYBaYy OOCTYIHI BCi.
https://monosnap.com/file/mgy7i 2c20W2] ECM2tV7dEE
https://monosnap.com/file/mgy7i08b32c20W2IG8GECM2tV7dEEy

#12 - 25/03/2025 04:59 - 4 Pavlo Scherbatyuk

- Status changed from Testing to To release

Ha newmo - OK.
Moayni Takox Bino6paxatoTbcs 3rifHO npas.
